.p-about__contents {
  width: 90.6%;
  margin: 7.9% auto 0;
  padding: 5.7% 0 5.2%;
  background: var(--color-blue06) url(../img/about/frame_deco.png) no-repeat center top/100% auto;
  -o-border-image: url(../img/movie/frame.png);
  border-image: url(../img/movie/frame.png);
  border-image-width: 6.25vw;
  border-image-slice: 120;
  border-image-repeat: repeat;
  position: relative;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.1s, opacity 0.6s var(--ease-out) 0.1s;
}
.is-load .p-about__contents {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-about__contents {
    width: 92.8%;
    margin: 23% auto 0;
    padding: 10.7% 0 13%;
    background: var(--color-blue06) url(../img/sp/about/frame_deco.png) no-repeat center top/100% auto;
    -o-border-image: url(../img/sp/movie/frame.png);
    border-image: url(../img/sp/movie/frame.png);
    border-image-width: 15.25vw;
    border-image-slice: 120;
    border-image-repeat: repeat;
  }
}
.p-about__contents-deco {
  width: 91.2%;
  position: absolute;
  top: 4.1vw;
  left: 50%;
  transform: translate(-50%, -10px);
  pointer-events: none;
  opacity: 0;
  transition: transform 1s var(--ease-out) 0.3s, opacity 0.6s var(--ease-out) 0.3s;
}
.is-load .p-about__contents-deco {
  opacity: 1;
  transform: translate(-50%, 0);
}
@media screen and (max-width: 899px) {
  .p-about__contents-deco {
    top: 80vw;
  }
}
.p-about__contents-head {
  width: 30.3%;
  margin: 0 auto;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.2s, opacity 0.6s var(--ease-out) 0.2s;
}
.is-load .p-about__contents-head {
  animation: flash 0.1s linear 2 forwards 0.2s;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-about__contents-head {
    width: 70%;
    margin: 0 auto;
  }
}
.p-about__contents-head img {
  width: 100%;
  margin: 0 auto;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}
.p-about__contents-lead {
  width: 90%;
  margin: 0 auto;
  margin-top: 2.5%;
  font-size: 1.1vw;
  line-height: 1.8;
  text-align: center;
  position: relative;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.3s, opacity 0.6s var(--ease-out) 0.3s;
}
[data-lang=jp] .p-about__contents-lead {
  width: auto;
}
.is-load .p-about__contents-lead {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-about__contents-lead {
    width: 88%;
    margin: 4.9% auto 0;
    font-size: 3.3vw;
  }
}
.p-about__contents-lead strong {
  display: block;
  font-size: 1.3vw;
  letter-spacing: 0.2em;
  line-height: 2.1;
  font-weight: 400;
}
[data-lang=jp] .p-about__contents-lead strong {
  letter-spacing: 0.34em;
  transform: scaleX(0.9);
  transform-origin: center;
}
@media screen and (max-width: 899px) {
  .p-about__contents-lead strong {
    display: block;
    font-size: 3.4vw;
    line-height: 1.8;
    font-weight: 400;
  }
  [data-lang=jp] .p-about__contents-lead strong {
    letter-spacing: 0.34em;
  }
}
.p-about__contents-lead p {
  margin-top: 0.7%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-lead p {
    margin-top: 2.8%;
  }
}
.p-about__contents-point {
  margin-top: 12.8%;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.4s, opacity 0.6s var(--ease-out) 0.4s;
}
.is-load .p-about__contents-point {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-about__contents-point {
    margin-top: 23.2%;
  }
}
.p-about__contents-point-frame .p-in-item {
  width: 91%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 899px) {
  .p-about__contents-point-frame .p-in-item {
    width: 88%;
  }
}
.p-about__contents-point-frame .p-in-item img {
  width: 100%;
}
.p-about__contents-point-frame .p-in-item:nth-of-type(1) {
  top: 0;
}
.p-about__contents-point-frame .p-in-item:nth-of-type(2) {
  bottom: 0;
}
.p-about__contents-point-item {
  padding: 2.3% 0 3.2%;
  position: relative;
}
@media screen and (max-width: 899px) {
  .p-about__contents-point-item {
    padding: 3.3% 0 5.3%;
  }
}
.p-about__contents-point-item + .p-about__contents-point-item {
  margin-top: 5.3%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-point-item + .p-about__contents-point-item {
    margin-top: 13.9%;
  }
}
.p-about__contents-point-item:nth-of-type(2) {
  padding: 2.3% 0 2.2%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-point-item:nth-of-type(2) {
    padding: 2.3% 0 4.4%;
  }
}
.p-about__contents-point-item:nth-of-type(2) .p-about__contents-point-item-head .p-in-bg {
  width: 48%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-point-item:nth-of-type(2) .p-about__contents-point-item-head .p-in-bg {
    width: 88%;
  }
}
.p-about__contents-point-item:nth-of-type(3) {
  padding: 2.3% 0 2%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-point-item:nth-of-type(3) {
    padding: 3.3% 0 4.2%;
  }
}
@media screen and (min-width: 900px) {
  .p-about__contents-point-item:nth-of-type(3) .p-about__contents-point-item-image .p-in-list .p-in-item:nth-of-type(1) {
    margin-top: 5.3%;
    margin-right: -1.5%;
  }
  .p-about__contents-point-item:nth-of-type(3) .p-about__contents-point-item-image .p-in-list .p-in-item:nth-of-type(2) {
    margin-top: 0;
    margin-left: -1.5%;
  }
}
.p-about__contents-point-item-head {
  position: relative;
}
.p-about__contents-point-item-head .p-in-bg {
  display: block;
  width: 56.8%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-about__contents-point-item-head .p-in-bg {
    width: 87.8%;
  }
}
.p-about__contents-point-item-head .p-in-text {
  display: block;
  width: 80%;
  padding: 0.2% 0 0.4%;
  text-align: center;
  font-size: 2vw;
  font-weight: 300;
  color: var(--color-yellow02);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  letter-spacing: 0.1em;
}
[data-lang=jp] .p-about__contents-point-item-head .p-in-text {
  letter-spacing: 0.38em;
}
@media screen and (max-width: 899px) {
  .p-about__contents-point-item-head .p-in-text {
    padding: 0.4% 0 0.8%;
    text-align: center;
    font-size: 4vw;
    font-weight: 300;
    letter-spacing: 0.15em;
  }
}
.p-about__contents-point-item-head .p-in-text-item {
  position: relative;
  z-index: 1;
}
[data-lang=jp] .p-about__contents-point-item-head .p-in-text-item {
  display: block;
  transform: scaleX(0.9);
  transform-origin: center;
}
.p-about__contents-point-item-head .p-in-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-grad02);
  opacity: 0.8;
}
.p-about__contents-point-item-lead {
  width: 90%;
  margin: 0 auto;
  margin-top: 1.6%;
  font-size: 1.1vw;
  line-height: 1.8;
  text-align: center;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
}
@media screen and (max-width: 899px) {
  .p-about__contents-point-item-lead {
    font-size: 3.4vw;
    width: 85%;
    margin: 2.7% auto 0;
  }
}
.p-about__contents-point-item-thumb {
  width: 95.4%;
  margin: -0.5% auto 0;
}
@media screen and (min-width: 900px) {
  .p-about__contents-point-item-thumb .p-in-list {
    display: flex;
    justify-content: center;
  }
  .p-about__contents-point-item-thumb .p-in-list .p-in-item {
    width: 35.6%;
    margin: 0 -1.8%;
    flex-shrink: 0;
    cursor: pointer;
    transition: transform 0.6s var(--ease-out);
  }
}
@media screen and (min-width: 900px) and (hover: hover) {
  .p-about__contents-point-item-thumb .p-in-list .p-in-item:hover {
    transform: scale(0.98);
  }
}
@media screen and (max-width: 899px) {
  .p-about__contents-point-item-thumb {
    width: 88.7%;
    margin: 3.3% auto 0;
  }
  .p-about__contents-point-item-thumb .p-in-list .p-in-item img {
    width: 100%;
  }
  .p-about__contents-point-item-thumb .p-in-pagination {
    display: flex;
    justify-content: center;
    gap: 0.2%;
    margin-top: 1.9%;
  }
  .p-about__contents-point-item-thumb .p-in-pagination .swiper-pagination-bullet {
    display: block;
    width: 5%;
    height: auto;
    margin: 0 !important;
    opacity: 1 !important;
    padding-top: 0.6%;
    border-radius: 0;
    background: url(../img/top/slider_dot.png) no-repeat center/contain;
  }
}
@media screen and (max-width: 899px) and (max-width: 899px) {
  .p-about__contents-point-item-thumb .p-in-pagination .swiper-pagination-bullet {
    width: 15.2%;
    padding-top: 2.3%;
  }
}
@media screen and (max-width: 899px) {
  .p-about__contents-point-item-thumb .p-in-pagination .swiper-pagination-bullet-active {
    background: url(../img/top/slider_dot_active.png) no-repeat center/contain;
  }
}
.p-about__contents-point-item-link {
  width: 15.8%;
  margin: -0.7% auto 0;
}
@media screen and (max-width: 899px) {
  .p-about__contents-point-item-link {
    width: 54%;
    margin: 5.1% auto 0;
  }
}
.p-about__contents-point-item-image {
  margin-top: 0.1%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-point-item-image {
    width: 90%;
    margin: 2% auto 0;
  }
  .p-about__contents-point-item-image .p-in-item img {
    width: 100%;
  }
}
@media screen and (min-width: 900px) {
  .p-about__contents-point-item-image .p-in-list {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    left: 0.5%;
  }
  .p-about__contents-point-item-image .p-in-list .p-in-item {
    width: 47.7%;
    flex-shrink: 0;
  }
  .p-about__contents-point-item-image .p-in-list .p-in-item:nth-of-type(1) {
    margin-right: -1.5%;
  }
  .p-about__contents-point-item-image .p-in-list .p-in-item:nth-of-type(2) {
    margin-top: 5.3%;
    margin-left: -1.5%;
  }
  .p-about__contents-point-item-image .p-in-list .p-in-item img {
    width: 100%;
  }
}
.p-about__contents-point-item-image .p-in-pagination {
  display: flex;
  justify-content: center;
  gap: 0.2%;
  margin-top: 1.9%;
}
.p-about__contents-point-item-image .p-in-pagination .swiper-pagination-bullet {
  display: block;
  width: 5%;
  height: auto;
  margin: 0 !important;
  opacity: 1 !important;
  padding-top: 0.6%;
  border-radius: 0;
  background: url(../img/top/slider_dot.png) no-repeat center/contain;
}
@media screen and (max-width: 899px) {
  .p-about__contents-point-item-image .p-in-pagination .swiper-pagination-bullet {
    width: 13.8%;
    padding-top: 2.3%;
  }
}
.p-about__contents-point-item-image .p-in-pagination .swiper-pagination-bullet-active {
  background: url(../img/top/slider_dot_active.png) no-repeat center/contain;
}

.p-about__other {
  width: 90.6%;
  margin: -0.3% auto 0;
  position: relative;
  background-color: var(--color-blue06);
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.1s, opacity 0.6s var(--ease-out) 0.1s;
}
.is-load .p-about__other {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-about__other {
    width: 92.8%;
  }
}
.p-about__other-frame .p-in-item {
  width: 100%;
}
.p-about__other-frame .p-in-item:nth-of-type(1) {
  position: absolute;
  top: 0;
  left: 0;
}
.p-about__other-frame .p-in-item:nth-of-type(2) {
  position: relative;
}
.p-about__other-inner {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.p-about__other-title {
  position: relative;
}
.p-about__other-title .p-in-bg {
  display: block;
  width: 56.8%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-about__other-title .p-in-bg {
    width: 87.8%;
  }
}
.p-about__other-title .p-in-text {
  display: block;
  width: 80%;
  padding: 0.2% 0 0.4%;
  text-align: center;
  font-size: 2vw;
  font-weight: 300;
  color: var(--color-yellow02);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  letter-spacing: 0.1em;
}
[data-lang=jp] .p-about__other-title .p-in-text {
  letter-spacing: 0.38em;
}
@media screen and (max-width: 899px) {
  .p-about__other-title .p-in-text {
    padding: 0.4% 0 1.1%;
    text-align: center;
    font-size: 4.5vw;
    font-weight: 300;
    letter-spacing: 0.35em;
  }
}
.p-about__other-title .p-in-text-item {
  position: relative;
  z-index: 1;
}
[data-lang=jp] .p-about__other-title .p-in-text-item {
  display: block;
  transform: scaleX(0.9);
  transform-origin: center;
}
.p-about__other-title .p-in-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-grad02);
  opacity: 0.8;
}
.p-about__other-lead {
  margin-top: 2.7%;
  font-size: 1.1vw;
  line-height: 1.8;
  text-align: center;
  position: relative;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
}
.p-about__other-lead .u-italic {
  vertical-align: baseline;
  font-style: italic;
}
@media screen and (max-width: 899px) {
  .p-about__other-lead {
    width: 90%;
    margin: 5% auto 0;
    font-size: 3.5vw;
  }
}

.p-about__link {
  width: 15.7%;
  margin: 6.3% auto 0;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.2s, opacity 0.6s var(--ease-out) 0.2s;
}
.is-load .p-about__link {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-about__link {
    width: 74.7%;
    margin: 8.8% auto 0;
  }
}